Subject: Ticket Assigned - REFUND
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 09:45:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND manideep dutta                    Bot:  Hi again! Bot:  Please enter your name Customer:  manideep dutta Bot:  Hi Manideep Dutta ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an a
 dditional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:34 PM, 18th Jun                   Sohaib                   Hi Manideep, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:34 PM, 18th Jun                     manideep dutta                    Hi , I have made a refund , when shall I get the amount and where ? I would like to place another order with bigger size , pls let me know           01:36 PM, 18th Jun                   Sohaib                   We are truly sorry for any delay 
 happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:37 PM, 18th Jun                     manideep dutta                    Ok           01:38 PM, 18th Jun                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid cash on delivery to your my credit wallet immediately           01:39 PM, 18th Jun                   Sohaib                   Is there anything else I can help you with?           01:41 PM, 18th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 PM, 18th Jun                                          View conversation in Freshchat https://landmarkgroupservice.
 freshdesk.com/helpdesk/tickets/2731060